﻿a.clsJspButtonNarrow {
    display: block;
    position: relative;
    margin-top: 8px;
    border: 2px solid #e0e0e0;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    text-decoration: none;
    color: #444;
    padding: 11px 45px;
    background: #fff;
    outline: none;
}

#googlelogo, #azureADlogo {
    position: absolute;
    top: 11px;
    left: 13px;
    height: 20px;
    width: auto !important;
}

.card {
    background-color: none;
    border: none;
}